{
	"pages": [
		{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/homePage/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "components/basePeople/index",
			"style": {
				"navigationBarTitleText": "选择人员",
				"onReachBottomDistance": 50,
				// "enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/logsError/index",
			"style": {
				"navigationBarTitleText": "异常日志",
				"onReachBottomDistance": 50,
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/logsError/details",
			"style": {
				"navigationBarTitleText": "处理异常日志",
				"onReachBottomDistance": 50,
				// "enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"app-plus":{
					"bounce":"none"
				}
			}
		},
		{
			"path": "pages/logsError/show",
			"style": {
				"navigationBarTitleText": "查看异常日志",
				"onReachBottomDistance": 50,
				// "enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"app-plus":{
					"bounce":"none"
				}
			}
		},
		{
			"path": "pages/loginAuthen/authenDingDing",
			"style": {
				"navigationBarTitleText": "钉钉免登录认证",
				"onReachBottomDistance": 50,
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/loginAuthen/loginDingDing",
			"style": {
				"navigationBarTitleText": "钉钉免登录认证",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/loginAuthen/selectCompany",
			"style": {
				"navigationBarTitleText": "钉钉免登录认证",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/loginAuthen/authenWeChat",
			"style": {
				"navigationBarTitleText": "微信免登录认证",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/loginAuthen/authenDingDingAudit",
			"style": {
				"navigationBarTitleText": "钉钉免登录认证",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/loginAuthen/loginWeChat",
			"style": {
				"navigationBarTitleText": "微信免登录认证",
				"navigationStyle": "custom"
			}
		}
	],
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/homePage/index",
				"iconPath": "static/images/tabbar/staging.png",
				"selectedIconPath": "static/images/tabbar/staging_.png",
				"text": "工作台"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "RuoYi",
		"navigationBarBackgroundColor": "#FFFFFF",
		"usingComponents": {
			// "van-button": "/wxcomponents/vant/button/index",
			// "van-checkbox": "/wxcomponents/vant/checkbox/index",
			// "van-checkbox-group": "/wxcomponents/vant/checkbox-group/index",
			// "van-nav-bar": "/wxcomponents/vant/nav-bar/index"
			// "van-action-sheet": "/wxcomponents/vant/action-sheet/index",
			// "van-overlay": "/wxcomponents/vant/overlay/index",
			// "van-popup": "/wxcomponents/vant/popup/index"
		}
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}